## falcon 0.1

=== DESCRIPTION ===
Package: falcon
Version: 0.1
Date: 2014-03-20
Title: Finding Allele-specific Copy Number in Next-Generation
        Sequencing Data
Author: Hao Chen and Nancy R. Zhang
Maintainer: Hao Chen <hxchen@ucdavis.edu>
Depends: R (>= 3.0.1)
Description: This is a method for Allele-specific DNA Copy Number Profiling using Next-Generation Sequencing.  Given the allele-specific coverage at the variant loci, this program segments the genome into regions of homogeneous allele-specific copy number.  It requires, as input, the read counts for each variant allele in a pair of case and control samples. For detection of somatic mutations, the case and control samples can be the tumor and normal sample from the same individual.
License: GPL (>= 2)
Packaged: 2014-04-24 18:46:12 UTC; hao
NeedsCompilation: yes
Repository: CRAN
Date/Publication: 2014-04-24 22:59:03
