## falcon 0.2

=== DESCRIPTION ===
Package: falcon
Version: 0.2
Date: 2016-04-20
Title: Finding Allele-Specific Copy Number in Next-Generation
        Sequencing Data
Author: Hao Chen and Nancy R. Zhang
Maintainer: Hao Chen <hxchen@ucdavis.edu>
Depends: R (>= 3.0.1)
Description: This is a method for Allele-specific DNA Copy Number Profiling using Next-Generation Sequencing.  Given the allele-specific coverage at the variant loci, this program segments the genome into regions of homogeneous allele-specific copy number.  It requires, as input, the read counts for each variant allele in a pair of case and control samples. For detection of somatic mutations, the case and control samples can be the tumor and normal sample from the same individual.
License: GPL (>= 2)
NeedsCompilation: yes
Packaged: 2016-04-20 22:08:18 UTC; haochen
Repository: CRAN
Date/Publication: 2016-04-21 08:20:42
