## falcon 1.8.4

=== debian/changelog ===
falcon (1.8.4-1~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.

 -- Afif Elghraoui <afif@debian.org>  Tue, 13 Dec 2016 00:13:45 -0800

falcon (1.8.4-1) unstable; urgency=medium

  * debian/upstream/metadata: quote authors list
  * Imported Upstream version 1.8.4
  * debian/copyright: add license terms for new bundled source FALCON_unzip

 -- Afif Elghraoui <afif@debian.org>  Fri, 02 Dec 2016 00:17:31 -0800

falcon (1.8.3-1~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.

 -- Afif Elghraoui <afif@debian.org>  Fri, 02 Dec 2016 00:51:36 -0800

falcon (1.8.3-1) unstable; urgency=medium

  * Imported Upstream version 1.8.3 (Closes: #844974)
  * Update and refresh patches
  * build-system.patch: remove unnecessary changes
  * debian/control:
    - Drop rdflib-related dependencies
    - Drop dependency on python-six
  * Drop symlinks for obsolete modes of fc_run
  * Simplify organization of private Python modules
  * Add publication information
  * Drop transitional package
  * Improve package description

 -- Afif Elghraoui <afif@debian.org>  Sat, 26 Nov 2016 21:34:34 -0800

falcon (1.8.2-1) unstable; urgency=medium

  * debian/get-orig-source: handle symlinks pointing to directories
  * Imported Upstream version 1.8.2
  * Update and refresh patches
  * Update d/copyright

 -- Afif Elghraoui <afif@debian.org>  Sun, 13 Nov 2016 23:28:24 -0800

falcon (1.7.5-1) unstable; urgency=medium

  * Imported Upstream version 1.7.5
  * Renamed source package to match upstream name
    - update VCS URL to match package name
  * Track upstream integration repository for sources
    and supporting code
  * Revamp packaging for bundled subcomponents
    - install private executables and libraries to /usr/lib/falcon/

 -- Afif Elghraoui <afif@debian.org>  Sun, 23 Oct 2016 04:33:12 -0700

falconkit (0.7-1) unstable; urgency=medium

  * Imported Upstream version 0.7 (git 349163e)
  * Remove max version limit for networkx
  * Don't install legacy py_scripts
  * Bump Standards-Version to 3.9.8
  * Update source URL to current release series
  * Globally use C.UTF-8 locale during package build

 -- Afif Elghraoui <afif@debian.org>  Wed, 22 Jun 2016 07:12:56 -0700

falconkit (0.1.3+20140820-1) unstable; urgency=low

  * Initial release from git4a8f86f (Closes: #808708)

 -- Afif Elghraoui <afif@ghraoui.name>  Mon, 21 Dec 2015 22:33:31 -0800
