=== debian/tests/control ===
Test-Command:
	export PYTHONPATH=/usr/lib/falcon/pylib;
	cp -r FALCON/test FALCON/test_data $ADTTMP
	&& cd $ADTTMP
	&& nosetests -v test/
Depends: @, python-nose
Restrictions: allow-stderr

Test-Command:
	cp -r /usr/share/doc/falcon/examples/* $ADTTMP
	&& cd $ADTTMP;
	find -name "*.gz" -exec gunzip {} +;
	make full-test
Depends: @, make
Restrictions: allow-stderr
