=== debian/changelog ===
falcon (1.8.6-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * For any actual use, this package requires more memory than would
    be addressable on a 32-bit system. Change the architecture list
    from any to a list of all current 64bit architectures.
  * Don't run integration-tests, they sometimes fail. (Closes: #863929)

 -- Adrian Bunk <bunk@debian.org>  Wed, 07 Jun 2017 14:56:14 +0300

falcon (1.8.6-1) unstable; urgency=medium

  * New upstream release
  * Remove Files-Excluded line
  * New dependencies: rsync, time
  * Update patches
  * Remove copyright statements for removed sources
  * autopkgtest:
    - work around failure caused by trying to use /tmp while
      running in /tmp

 -- Afif Elghraoui <afif@debian.org>  Mon, 23 Jan 2017 22:56:36 -0800
