=== debian/control ===
--- 
+++ 
@@ -18,13 +18,15 @@
 Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/falcon.git
 
 Package: falcon
-Architecture: any
+Architecture: alpha any-amd64 arm64 hppa mips64el ppc64 ppc64el s390x sparc64
 Depends:
 	${shlibs:Depends},
 	${misc:Depends},
 	${python:Depends},
 	python-pkg-resources,
 	python-networkx (>= 1.7),
+	rsync,
+	time,
 Description: diploid-aware genome assembly of single-molecule sequencing reads
  FALCON is a set of tools for fast aligning long reads for consensus
  and assembly. It is a simple code collection for efficient assembly of
