=== debian/rules ===
--- 
+++ 
@@ -21,7 +21,7 @@
 		$(FALCON_PREFIX)/pylib
 	$(MAKE) all
 
-override_dh_auto_test: unit-tests integration-tests ;
+override_dh_auto_test: unit-tests ;
 
 .PHONY: unit-tests
 unit-tests:
