=== debian/tests/control ===
--- 
+++ 
@@ -10,6 +10,7 @@
 	cp -r /usr/share/doc/falcon/examples/* $ADTTMP
 	&& cd $ADTTMP;
 	find -name "*.gz" -exec gunzip {} +;
+	find -name fc_run.cfg -exec sed -i /use_tmpdir/s/true/false/ {} +;
 	make full-test
 Depends: @, make
 Restrictions: allow-stderr
