=== debian/changelog ===
falcon (1.8.8-1ubuntu1) bionic; urgency=medium

  * Disable running the integration tests in the autokpgtests,
    OOM everywhere

 -- Graham Inggs <ginggs@ubuntu.com>  Sat, 16 Dec 2017 18:52:17 +0000

falcon (1.8.8-1) unstable; urgency=medium

  [ Afif Elghraoui ]
  * New upstream version
  * Update and refresh patches
  * Update unit test invocation
  * d/get-orig-source: clean-ups and corrections
  * d/control: Exclude x32 architecture (Closes: #864378)
  * d/tests/control: s/ADTTMP/AUTOPKGTEST_TMP/
  * Re-enable integration tests (Closes: #864376)
  * Update copyright years
  * Bump Standards-Version to 4.1.2

  [ Steffen Moeller ]
  * debian/upstream/metadata:
    - yamllint cleanliness
    - Added references to registries.

 -- Afif Elghraoui <afif@debian.org>  Sat, 16 Dec 2017 02:57:27 -0500
