=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: falcon
 Section: science
 Priority: optional
-Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
 Uploaders: Afif Elghraoui <afif@debian.org>
 Build-Depends:
 	debhelper (>= 9),
@@ -12,13 +13,14 @@
 	python-networkx (>= 1.7),
 # Test-Depends:
 	python-nose,
-Standards-Version: 3.9.8
+	python-pytest,
+Standards-Version: 4.1.2
 Homepage: https://github.com/PacificBiosciences/FALCON
 Vcs-Git: https://anonscm.debian.org/git/debian-med/falcon.git
 Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/falcon.git
 
 Package: falcon
-Architecture: alpha any-amd64 arm64 hppa mips64el ppc64 ppc64el s390x sparc64
+Architecture: alpha amd64 kfreebsd-amd64 arm64 hppa mips64el ppc64 ppc64el s390x sparc64
 Depends:
 	${shlibs:Depends},
 	${misc:Depends},
