=== debian/rules ===
--- 
+++ 
@@ -21,11 +21,11 @@
 		$(FALCON_PREFIX)/pylib
 	$(MAKE) all
 
-override_dh_auto_test: unit-tests ;
+override_dh_auto_test: unit-tests integration-tests ;
 
 .PHONY: unit-tests
 unit-tests:
-	nosetests -v FALCON/test/
+	$(MAKE) -C FALCON test
 
 .PHONY: integration-tests
 integration-tests:
