=== debian/tests/control ===
Test-Command:
	export PYTHONPATH=/usr/lib/falcon/pylib;
	cp -r FALCON/makefile FALCON/test FALCON/test_data $AUTOPKGTEST_TMP
	# needed for doc-test...
	&& mkdir $AUTOPKGTEST_TMP/falcon_kit
	&& cp FALCON/falcon_kit/functional.py $AUTOPKGTEST_TMP/falcon_kit/
	&& cd $AUTOPKGTEST_TMP
	&& make test
Depends: @, make, python-nose, python-pytest
Restrictions: allow-stderr

#Test-Command:
#	cp -r /usr/share/doc/falcon/examples/* $AUTOPKGTEST_TMP
#	&& cd $AUTOPKGTEST_TMP;
#	find -name "*.gz" -exec gunzip {} +;
#	find -name fc_run.cfg -exec sed -i /use_tmpdir/s/true/false/ {} +;
#	make full-test
#Depends: @, make
#Restrictions: allow-stderr
