=== debian/watch ===
version=4

opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%falcon-$1.tar.gz%" \
	https://github.com/PacificBiosciences/FALCON-integrate/tags \
	(?:.*?/)?v?(\d[\d.]*)\.tar\.gz \
	debian \
	debian/get-orig-source
