## falcon 2.0.5

=== po/Makefile ===
# This file is part of the Falcon repository manager
# Copyright (C) 2005-2006 Dennis Kaarsemaker
# See the file named COPYING in the root of the source tree for license details

DOMAIN=falcon
PO_FILES := $(wildcard *.po)
CONTACT=http://bugs.launchpad.net/falcon/
COPYRIGHT_HOLDER='Dennis Kaarsemaker <dennis@kaarsemaker.net>'

all: pot merge-po

# update the pot
pot:
	touch ../configure.in
	XGETTEXT_ARGS="--msgid-bugs-address=$(CONTACT) --copyright-holder=$(COPYRIGHT_HOLDER) -L Python" intltool-update -p -g $(DOMAIN)
	rm ../configure.in

# merge the new stuff into the po files
merge-po:
	touch ../configure.in
	XGETTEXT_ARGS="--msgid-bugs-address=$(CONTACT) --copyright-holder=$(COPYRIGHT_HOLDER) -L Python" intltool-update -r -g $(DOMAIN)
	rm ../configure.in
